/*<meta />*/

/*
// {{MadCap}} //////////////////////////////////////////////////////////////////
// Copyright: MadCap Software, Inc - www.madcapsoftware.com ////////////////////
////////////////////////////////////////////////////////////////////////////////
// <version>8.0.0.0</version>
////////////////////////////////////////////////////////////////////////////////
*/

.MCDropDown
{
	
}

.MCDropDownHead
{
	
}

.MCDropDownHotSpot
{
	
}

.MCDropDownBody
{
	
}

.MCDropDownIcon
{
	border: none;
}

.MCExpanding
{
	
}

.MCExpandingHead
{
	
}

.MCExpandingBody
{
	
}

.MCExpandingIcon
{
	border: none;
}

.MCKLink
{
	
}

.MCKLinkSpot
{
	
}

.MCKLinkBody
{
	background-color: #bbccdd;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	cursor: pointer;
	cursor: hand;
	filter: alpha( opacity = 100 );
	-moz-opacity: 1.0;
	z-index: 2;
}

.MCKLinkBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 100 );
	-moz-opacity: 1.0;
	z-index: 1;
}

.MCKLinkBodyCell_Highlighted
{
	padding: 5px;
	background-color: Blue;
	color: White;
}

.MCKLinkBodyCell
{
	padding: 5px;
	background-color: Transparent;
	color: Black;
}

.MCKeywordLinkIcon
{
	border: none;
}

.MCConceptLinkIcon
{
	border: none;
}

.MCRelatedTopicsIcon
{
	border: none;
}

.MCPopup
{
	
}

a.MCPopupSpot
{
	
}

.MCPopupBody
{
	background-color: #ffffff;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
}

.MCPopupBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 1;
}

.MCTextPopup
{
	
}

.MCTextPopupSpot
{
	
}

.MCTextPopupBody
{
	background-color: #bbccdd;
	border: solid 1px #000000;
	margin: 0px;
	padding: 5px;
	position: absolute;
	overflow: auto;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
}

.MCTextPopupBodyBG
{
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 1;
}

.MCPopupThumbnail
{
	border: none;
}

.MCPopupThumbnail_Popup
{
	border: solid 1px Gray;
	position: absolute;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 102;
}

.MCToggler
{
	
}

.MCTogglerIcon
{
	border: none;
}

div.MCDialogWrapper
{
	width: 400px;
	position: fixed;
	z-index: 110;
}

div.MCDialog
{
	width: 400px;
	position: absolute;
	padding: 10px;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
}

div.MCDialogShadow
{
	width: 400px;
	position: absolute;
	padding: 10px;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 1;
}

div.MCDialog table.MCDialogOuterTable
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: none;
	border-collapse: collapse;
	table-layout: fixed;
}

div.MCDialog table.MCDialogOuterTable td.Label
{
	vertical-align: top;
}

endnotesBlock
{
	display: block;
}

endnoteBlock
{
	display: block;
}

footnotesBlock
{
	display: block;
}

footnoteBlock
{
	display: block;
}

div.MCKLinkBody
{
	color: #000000;
	background-color: #dcdcdc;
	border: solid 1px #000000;
	margin: 0px;
	padding: 0px;
}

td.MCKLinkBodyCell
{
	color: Black;
	background-color: Transparent;
	padding: 5px;
	font-family: sans-serif;
	font-size: 10pt;
}

td.MCKLinkBodyCell_Highlighted
{
	color: White;
	background-color: Blue;
	padding: 5px;
	font-family: sans-serif;
	font-size: 10pt;
}

a.MCRelatedTopics_relatedTopics_2_0
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_3_0
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_4_0
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_5_0
{
	color: blue;
	font-size: 9pt;
	font-family: Verdana;
}

a.MCRelatedTopics_relatedTopics_1_0
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCToggler_0
{
	color: Navy;
}

a.MCXref_figxref_0
{
	color: blue;
	text-decoration: underline;
}

a.MCDropDownHotSpot_0
{
	text-decoration: none;
	font-weight: bold;
}

div.MCDropDownHead_0
{
	font-family: Verdana;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}

a.MCTextPopupSpot_popupspot_0
{
	color: blue;
	font-weight: bold;
}

span.MCTextPopupBody_popupBody_1_0
{
	position: absolute;
	overflow: auto;
	filter: alpha( opacity = 0 );
	-moz-opacity: 0.0;
	z-index: 2;
	color: #000000;
	background-color: #dcdcdc;
	border: solid 1px #000000;
	margin: 0px;
	padding: 5px;
}

a.MCHelpControlListItemLink:link
{
	
}

a.MCHelpControlListItemLink:visited
{
	
}

a.MCHelpControlListItemLink:focus
{
	
}

a.MCHelpControlListItemLink:hover
{
	
}

a.MCConceptLinkControlListItemLink:link
{
	
}

a.MCConceptLinkControlListItemLink:visited
{
	
}

a.MCConceptLinkControlListItemLink:focus
{
	
}

a.MCConceptLinkControlListItemLink:hover
{
	
}

a.MCKeywordLinkControlListItemLink:link
{
	
}

a.MCKeywordLinkControlListItemLink:visited
{
	
}

a.MCKeywordLinkControlListItemLink:focus
{
	
}

a.MCKeywordLinkControlListItemLink:hover
{
	
}

a.MCRelatedTopicsControlListItemLink:link
{
	
}

a.MCRelatedTopicsControlListItemLink:visited
{
	
}

a.MCRelatedTopicsControlListItemLink:focus
{
	
}

a.MCRelatedTopicsControlListItemLink:hover
{
	
}

a.MCRelatedTopics_relatedTopics_2_0:link
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_2_0:visited
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_2_0:focus
{
	
}

a.MCRelatedTopics_relatedTopics_2_0:hover
{
	
}

a.MCRelatedTopics_relatedTopics_3_0:link
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_3_0:visited
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_3_0:focus
{
	
}

a.MCRelatedTopics_relatedTopics_3_0:hover
{
	
}

a.MCRelatedTopics_relatedTopics_4_0:link
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_4_0:visited
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_4_0:focus
{
	
}

a.MCRelatedTopics_relatedTopics_4_0:hover
{
	
}

a.MCRelatedTopics_relatedTopics_5_0:link
{
	color: blue;
	font-size: 9pt;
	font-family: Verdana;
}

a.MCRelatedTopics_relatedTopics_5_0:visited
{
	color: blue;
	font-size: 9pt;
	font-family: Verdana;
}

a.MCRelatedTopics_relatedTopics_5_0:focus
{
	
}

a.MCRelatedTopics_relatedTopics_5_0:hover
{
	
}

a.MCRelatedTopics_relatedTopics_1_0:link
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_1_0:visited
{
	color: blue;
	font-size: 9pt;
	font-family: Arial;
}

a.MCRelatedTopics_relatedTopics_1_0:focus
{
	
}

a.MCRelatedTopics_relatedTopics_1_0:hover
{
	
}

a.MCToggler_0:link
{
	color: Navy;
}

a.MCToggler_0:visited
{
	color: Navy;
}

a.MCToggler_0:focus
{
	
}

a.MCToggler_0:hover
{
	
}

a.MCXref_figxref_0:link
{
	color: blue;
	text-decoration: underline;
}

a.MCXref_figxref_0:visited
{
	color: blue;
	text-decoration: underline;
}

a.MCXref_figxref_0:focus
{
	
}

a.MCXref_figxref_0:hover
{
	
}

a.MCDropDownHotSpot_0:link
{
	text-decoration: none;
	font-weight: bold;
}

a.MCDropDownHotSpot_0:visited
{
	text-decoration: none;
	font-weight: bold;
}

a.MCDropDownHotSpot_0:focus
{
	
}

a.MCDropDownHotSpot_0:hover
{
	
}

a.MCTextPopupSpot_popupspot_0:link
{
	color: blue;
	font-weight: bold;
}

a.MCTextPopupSpot_popupspot_0:visited
{
	color: blue;
	font-weight: bold;
}

a.MCTextPopupSpot_popupspot_0:focus
{
	
}

a.MCTextPopupSpot_popupspot_0:hover
{
	
}

